/* base */
#search {
  font-family: var(--base-font-family);
  background: none;
  color: #1a1a1a;
}
#search b {
  font-weight: 700;
}
#search .search-icn-btn button {
  color: inherit;
}
#search .header1, #search .header2, #search .header3, #search .subheader1, #search .subheader2 {
  font-family: var(--base-font-family);
  font-weight: 400;
  line-height: 1.5;
}
#search .clearfix::after {
  content: "";
}

@media (min-width: 641px), (min-device-width: 1281px), print {
  #search {
    padding-bottom: 120px;
  }
  #search .header1 {
    font-size: 44px;
  }
  #search .header3 {
    font-size: 22px;
  }
}
@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
  #search {
    padding-bottom: 80px;
  }
  #search .header1 {
    font-size: 28px;
  }
  #search .header3 {
    font-size: 20px;
  }
}
/* header */
#search .product-tabs .tabs-menu {
  display: none;
}
#search .search-header {
  background: none;
  height: auto;
}
#search .search-header .search-area {
  padding-top: 0;
}
#search .search-header #searchform {
  display: flex;
  align-items: center;
  width: 100%;
}
#search .search-header #searchform input[type="text"] {
  box-sizing: border-box;
  font-family: var(--base-font-family);
  font-weight: 400;
  line-height: 1.5;
  color: #1a1a1a;
  height: 40px;
  border-radius: 4px;
}
#search .search-header #searchform input[type="text"]::placeholder, #search .search-header #searchform input[type="text"]:placeholder-shown {
  color: #666 !important;
}
#search .search-header #searchform .keyword {
  margin: 0;
  height: auto;
  flex-grow: 1;
}
#search .search-header #searchform .keyword::before, #search .search-header #searchform .keyword::after {
  display: none;
}
#search .search-header #searchform .keyword span {
  width: auto;
  height: auto;
  background: none;
  display: block;
}
#search .search-header #searchform .search-icn-btn {
  width: auto;
  height: auto;
  padding: 0;
}
#search .search-header #searchform .search-icn-btn button {
  background: none;
  box-shadow: none;
  position: relative;
  box-sizing: border-box;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#search .search-header #searchform .search-icn-btn button .tx {
  font-size: 16px;
}
#search .search-header #searchform .search-icn-btn button img {
  width: 16px;
  height: 16px;
}

@media (min-width: 641px), (min-device-width: 1281px), print {
  #search .header1 {
    padding: 80px 0 48px;
  }
  #search .search-header {
    margin-bottom: 48px;
  }
  #search .search-header .container {
    display: flex;
    justify-content: center;
  }
  #search .search-header .search-area {
    width: 644px;
  }
  #search .search-header #searchform input[type="text"] {
    padding: 8px 16px;
    background-color: #e6e6e6;
  }
  #search .search-header #searchform .search-icn-btn {
    margin-left: 8px;
  }
  #search .search-header #searchform .search-icn-btn button {
    padding: 0 16px;
    border-radius: 0;
    border: 1px solid #ccc;
  }
  #search .search-header #searchform .search-icn-btn button img {
    display: none;
  }
}
@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
  #search h1 {
    float: none;
    text-align: center;
    padding: 48px 0;
  }
  #search .search-header {
    min-height: 0;
    padding: 0 20px;
    margin-bottom: 32px;
  }
  #search .search-header .search {
    background-color: #e6e6e6;
    padding: 0;
  }
  #search .search-header #searchform input[type="text"] {
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 16px;
    padding-left: 0;
  }
  #search .search-header #searchform .search-icn-btn {
    order: -1;
    position: static;
  }
  #search .search-header #searchform .search-icn-btn button {
    width: 32px;
  }
  #search .search-header #searchform .search-icn-btn button .tx {
    display: none;
  }
}
/* overview-layout */
#overview-layout {
  background: none;
  min-height: 20vh;
}

#overview-panasonic::before {
  content: "";
  display: block;
  height: 1px;
  background-color: #CCCCCC;
  margin-left: auto;
  margin-right: auto;
}
#overview-panasonic .recommended::after, #overview-panasonic .allresults::after {
  content: "";
  display: table;
}
#overview-panasonic .recommended {
  margin-top: -1px;
  padding-top: 8px;
  background: #e6e6e6;
}
#overview-panasonic .recommended .header3 {
  font-size: 14px;
  margin-bottom: 35px;
}
#overview-panasonic .allresults {
  padding-top: 8px;
}
#overview-panasonic .label1 {
  font-size: 14px;
  line-height: 1.5;
  color: #1a1a1a;
  padding: 0;
  margin-bottom: 35px;
}
#overview-panasonic .link-list {
  padding: 0;
  position: relative;
  margin-top: 32px !important;
}
#overview-panasonic .link-list .subheaderlink {
  margin-bottom: 16px;
  font-size: 16px;
  line-height: 1.5;
}
#overview-panasonic .link-list .subheaderlink a {
  color: inherit;
  font-weight: 400;
}
#overview-panasonic .link-list .subheaderlink a:hover {
  text-decoration: underline;
}
#overview-panasonic .link-list .subheaderlink a::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
#overview-panasonic .link-list .link2, #overview-panasonic .link-list .link3 {
  font-size: 12px;
  line-height: 1.5;
}
#overview-panasonic .link-list .link3 {
  margin-top: 4px;
  color: #666;
}

#overview-support .search-not-found {
  padding-top: 0;
  min-height: 0;
}
#overview-support .search-not-found .searchTitle, #overview-support .search-not-found .suggestions {
  font-family: var(--base-font-family);
  font-weight: 400;
  line-height: 1.7;
}
#overview-support .search-not-found .searchTitle *, #overview-support .search-not-found .suggestions * {
  font-family: inherit;
  font-weight: inherit;
  line-height: inherit;
}
#overview-support .search-not-found .searchTitle {
  font-size: 16px;
  margin-bottom: 32px;
}
#overview-support .search-not-found .suggestions ul {
  margin-top: 24px;
  margin-left: 1.5em;
  font-size: 16px;
}

@media (min-width: 641px), (min-device-width: 1281px), print {
  #overview-layout .container {
    width: 644px;
  }

  #overview-panasonic::before {
    width: 644px;
  }
  #overview-panasonic .recommended {
    padding-bottom: 48px;
  }
  #overview-panasonic .link-list dd.thumbnail-content .thumbnail img {
    width: 146px;
    height: auto;
  }
  #overview-panasonic .link-list dd.thumbnail-content p {
    margin-left: 166px;
  }

  #overview-support .search-not-found .suggestions {
    font-size: 22px;
  }
}
@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
  #overview-layout .container {
    margin: 0 15px;
  }

  #overview-panasonic::before {
    width: calc(100% - 30px);
  }
  #overview-panasonic .search-not-found {
    padding: 0;
  }
  #overview-panasonic .recommended {
    padding-bottom: 32px;
  }
  #overview-panasonic .recommended h2 {
    padding: 0;
  }
  #overview-panasonic .link-list {
    border: none;
  }

  #overview-support .search-not-found .suggestions {
    font-size: 20px;
  }
}
/* searchPaging */
#searchPaging {
  background: none;
  margin-inline: 0;
  padding-top: 12px;
  border-top: 1px solid #ccc;
  font-family: inherit;
  font-size: 16px;
  font-weight: 400;
  display: flex;
  align-items: center;
  color: #666;
}
#searchPaging .prev, #searchPaging .next {
  margin-inline: 0;
  padding: 0;
  background: none !important;
  position: relative;
  width: 16px;
  height: 16px;
}
#searchPaging .prev img, #searchPaging .next img {
  width: 100%;
  height: 100%;
  position: absolute;
  opacity: 0;
}
#searchPaging .prev::after, #searchPaging .next::after {
  content: "";
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  filter: invert(1) brightness(40%);
  width: 100%;
  height: 100%;
}
#searchPaging .prev {
  margin-inline-end: 8px;
}
#searchPaging .prev::after {
  background-image: url(/etc/designs/panasonic/common-clientlibs/images/icons-v2/icon_arrow_left_line.svg);
}
#searchPaging .next {
  margin-inline-start: 8px;
  order: 1;
}
#searchPaging .next::after {
  background-image: url(/etc/designs/panasonic/common-clientlibs/images/icons-v2/icon_arrow_right_line.svg);
}
#searchPaging span.next, #searchPaging span.prev {
  opacity: 0.5;
}
#searchPaging .wrap_pages {
  background: none;
  display: flex;
  flex-grow: 1;
  align-items: center;
  justify-content: center;
}
#searchPaging .wrap_pages li {
  flex-grow: 1;
  max-width: 32px;
}
#searchPaging .wrap_pages li a, #searchPaging .wrap_pages li span {
  font: inherit;
  color: inherit;
  float: none;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 32px;
}
#searchPaging .wrap_pages li a::before, #searchPaging .wrap_pages li span::before {
  display: none;
}
#searchPaging .wrap_pages li a.current, #searchPaging .wrap_pages li span.current {
  background: none;
  font-weight: 500;
  color: #1a1a1a;
}
#searchPaging .wrap_pages li a:hover {
  text-decoration: underline;
  color: #1a1a1a;
}

@media (min-width: 641px), (min-device-width: 1281px), print {
  #searchPaging {
    margin-top: 48px;
  }
}
@media only screen and (max-width: 640px) and (max-device-width: 1280px) {
  #searchPaging {
    margin-top: 32px;
    padding-inline: 0;
  }
}
